### Method

# Gtk.FileChooser.set_current_folder

#### Declaration [src]

    gboolean
    gtk_file_chooser_set_current_folder (
      GtkFileChooser* chooser,
      GFile* file,
      GError** error
    )

#### Description [src]

Sets the current folder for `chooser` from a `GFile`.

#### Parameters

`file` | `GFile*`
| the `GFile` for the new folder
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the folder could be changed successfully, `FALSE` otherwise.